body {
	background: #f7f7f7;
}


/* Navigation */

nav {
	height: 60px;
	width: 100%;
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	z-index: 1020;
	background: #fff;
}

nav .nav-logo-wrapper {
	width: 100%;
	height: 100%;
	position: relative;
	display: flex;
}

nav .nav-logo-wrapper a {
	margin: auto;
}

nav .nav-logo {
	margin: auto;
	width: 60px;
	height: 100%;
}

nav .shopping-cart-icon {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 60px;
	height: 100%;
}

nav .shopping-cart-icon > a {
	height: 100%;
	display: flex;
}

.text-center h1 {
	font-weight: 700;
	font-size: 46px !important;
}

#shopping-cart-counter {
	position: absolute;
	top: 10px;
	right: 32px;
	width: auto;
	height: 20px;
	border-radius: 10px;
	background: #aa0000;
	color: #fff;
	text-align: center;
	display: none;
	padding: 0px 6px;
	font-size: 14px;
	line-height: 18px;	
}


/* Body */

.full-size-cover {
	position: relative;
	width: 100%;
	height: 80vh;
	min-height: 500px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.horizontal-placeholder {
	width: 100%;
	height: 150px;
	position: relative;
}

.web-container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}


	/* Products */

	.product-container {
		position: relative;
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}

	.product-wrapper {
		width: 100%;
		padding: 15px;
	}

	.product-image {

			background: #0ABAB5;
			
			background-repeat:no-repeat;
			background-size:cover;			

		width: 100%;
		height: 0px;
		padding-top: 75%;
		position: relative;
		overflow: hidden;
	}	

	.product-information {
		bottom: 0px;
		background: #fff;
		width: 100%;
		position: relative;
		padding: 30px;
		display: flex;
		flex-wrap: wrap;
	}

	.product-header {
		width: 70%;
		position: relative;
		margin-bottom: 15px;
	}

	.product-title, .product-price {
		width: auto;
		text-align: left; 
	}

	.product-title {
		font-weight: 100;
		font-size: 20px;
		line-height: 100%;
	}

	.product-price {
		font-size: 40px;
		line-height: 100%;	
	}

	.product-price > sup {
		font-size: 16px;
		top: -16px;
		font-weight: 100;
	}

	.product-dimensions {
		width: 30%;
		position: relative;
		margin-bottom: 15px;
		line-height: 120%;
		font-weight: 100;
	}

	.product-dimensions div {
		font-size: 20px;
		width: 100%;
		text-align: right;
	}

	.product-dimensions div > table {
		width: 100%;
	}

	.product-dimensions div > table tr td:last-child {
		width: 65px;
	}
	
	/* Input */
	.checkout-wrapper {
		width: 100%;
		position: relative;
		overflow: hidden;
	}
	
	.checkout-carousel {
		width: 210%;
		display: flex;
		justify-content: space-between;
		margin-left: 0px;
		transition: all 0.5s ease-in-out;
	}
	
	.checkout-carousel-placeholder {
		width: 10%;
		height: auto;
		position: relative;
	}
	
	.product-buy-wrapper {
		width: 100%;
		position: relative;
		display: flex;
		flex-wrap: wrap;
	}

	.product-number {
		width: 100%;
		position: relative;
	}
	
	.product-number .input-group {
		display: flex;
		flex-wrap: nowrap;
		justify-content: center;
	}
	
	.input-wrapper {
		width: 100px;
		position: relative;
	}
	
	.input-wrapper > input {
		width: 100%;
		height: 100%;
	}

	.count-button {
		width: 40px;
		height: 100%;
		display: flex;
	}

	.count-button > svg {
		enable-background:new 0 0 250 250;
		margin: auto;
		width: 20px;
		height: 20px;
		cursor: pointer;
	}

	.input-number {
		font-size: 40px;
		border: 0;
		outline: 0;
		background: transparent;
		text-align: center;
		padding: 15px 0px;
		line-height: 1;
	}

	input.input-number[type=number]::-webkit-outer-spin-button,
	input.input-number[type=number]::-webkit-inner-spin-button {
		-webkit-appearance: none;
		margin: 0;
	}

	input.input-number[type=number] {
		-webkit-appearance: none;
		-moz-appearance: textfield;
		border-radius: 0;
	}

	input.input-number[type=number]:focus {
		outline: none;
		box-shadow: 0px 0px #fff;
	}

	.number-error {
		color: #aa0000;
		width: 100%;
		position: absolute;
		text-align: center;
		bottom: -7px;
		left: 0;
		margin-bottom: 15px;
		font-size: 12px;
	}

	.product-action {
		width: 100%;
		position: relative;
		height: 60px;
		background: #333;
		display: flex;
		cursor: pointer;
	}

	.product-action > div {
		margin: auto;
		color: #fff;
	}

	.plus-minus {
		fill: #333;
	}

	.plus-minus-disable {
		fill: #ddd;
	}
	
	.go-to-shopping-bag {
		width: 100%;
		height: auto; 
		position: relative;
		text-align: center;
		display: flex;
		flex-wrap: wrap;
	}
	
	.back-to-product {
		width: 100%;
		height: calc(100% - 60px);
		display: flex;
		max-height: 83px;
	}
	
	.back-to-product > svg {
		margin: auto;
		width: 20px;
	}
	
	.go-to-shopping-bag a {
		width: 100%;
		text-decoration: none;
	}
	
	.back-to-product-button {
		width: 100%;
		background: #0ABAB5;
		height: 60px; 
		display: flex;
	}
	
	.back-to-product-button > div {
		margin: auto;
		color: #fff;
	}
	
	.add-more {
		cursor: pointer;
	}
	
/* Checkout */
#checkout .item-wrapper {
	width: 100%;
	height: 100px;
	display: flex;
	flex-wrap: nowrap;
	margin: auto;
	margin-bottom: 30px;
}

#checkout .item-image {
	width: 100px;
	height: 100%;
	background: blue;
}

/* Message Box */
#message-box-container {
	width: 100%;
	display: none;
	margin-bottom: 50px;
}

.message-box-body {
	display: flex;
	flex-wrap: nowrap;
	width: 100%;
	height: auto;
	margin: auto;
	max-width: 600px;
	border: 2px solid #FF3333;
}

.message-box-icon {
	width: 50px;
	height: 50px;
	margin: 15px 15px auto 15px;
}

.message-box-content {
	width: calc(100% - 80px);
	height: auto;
	padding: 15px;
}





/* Form */

.input-group {
	width: 100%;
	position: relative;
	display: flex;
	flex-wrap: wrap;
	
}

.input-field {
	width: 100%;
	max-width: 100%;
	margin: auto;
	margin-bottom: 40px;
	position: relative;
}

.contact-column .input-field:last-of-type {
	margin-bottom: 40px;
}

.radio-field {
	width: 100%;
	max-width: 100%;
	margin: auto;
	margin-bottom: 40px;
	position: relative;
	display: flex;
}

#message {
	padding: 15px;
	background: transparent;
	border: 1px solid #333;
	width: 100%;
	min-width: 100%;
	max-width: 100%;
	height: 200px; 
	min-height: 200px;
	max-height: auto;
}

.input-field .input-label {
	position: absolute;
	top: 0px;
	left: 0px;
	pointer-events: none;
	font-size: 18px;
	color: rgba(51, 51, 51, 0.5);
	
    -webkit-transition: all 100ms ease-in-out;
    -moz-transition: all 100ms ease-in-out;
    -o-transition: all 100ms ease-in-out;
    transition: all 100ms ease-in-out;
}

.label-active {
	top: -16px !important;
	color: rgba(10, 186, 181, 1) !important;
	font-size: 12px !important;
}

.input-field input {
	width: 100%;
	padding: 0px;
	background: transparent;
	outline: 0;
	border-width: 0 0 1px;
	border-color: #333;
	font-size: 18px;
}

.input-field input[type=number]::-webkit-outer-spin-button, .input-field input[type=number]::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

.input-field input[type=number] {
	-moz-appearance: textfield;
}

.input-active {
	border-color: #0ABAB5 !important;
}

.input-error-msg {
	font-size: 16px;
    color: #aa0000;
    font-weight: 300;
	width: 100%;
	
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: inline-block;
}

.textarea-active {
	border: 1px solid #0ABAB5 !important;
	outline: none !important;
	box-shadow: none !important;
}



.message-container {
	width: 100%;
	margin-bottom: 80px; 
}

.message-title {
	padding: 5px 15px;	
	font-size: 20px;
	display: flex;
	color: #fff;
}

.message-title > div {
	margin: auto auto auto 0px;
}

.message-body {
	width: 100%;
	padding: 15px;
}

#error-message-container {
	display: none;
	border: 2px solid #aa0000;
}

#error-message-title {
	background: #aa0000;
}

#success-message-container {
	display: none;
	border: 2px solid #0abab5;
	margin-bottom: 40px; 
}

#success-message-title {
	background: #0abab5;
}


input['type=text'], input['type=email'], input['type=tel'], textarea {
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-webkit-appearance: none;
	appearance: none;	
}

/* End Form */






#checkout .item-info-wrapper {
	width: calc(100% - 100px);
	height: 100%;
	display: flex;
	flex-wrap: wrap;
	padding-left: 10px;
}

#checkout .item-sub-info-1 {
	width: 100%;
	height: 50%;
	display: flex;
	position: relative;
}

#checkout .item-sub-info-1 .item-title {
	width: calc(100% - 20px);
}

#checkout .item-sub-info-1 .close {
	position: absolute;
	width: 25px;
	height: 25px;
	top: 0;
	right: 0;
}

#checkout .item-sub-info-2 {
	width: 100%;
	height: 50%;
	display: flex;
	flex-wrap: nowrap;
}

#checkout .item-sub-info-2 .item-number {
	width: 60%;
}

#checkout .item-sub-info-2 .item-price {
	width: 40%;
	position: relative;
}

#checkout .item-sub-info-2 .item-price > div {
	position: absolute;
    font-size: 22px;
    font-weight: 600;
	display: inline-block;
	right: 0;
	bottom: 0;
}

#ajax-overlay {
	width: 100vw;
	height: 100vh;
	position: fixed;
	background: rgb(255, 255, 255, 0.8);
	z-index: 1;
	overflow: hidden;
	display: none;
}

#ajax-overlay > img {
	width: 196px;
	height: auto;
	margin: auto;
	padding-bottom: 160px;
}


/* Shopping Cart */
#shopping-cart .item-wrapper {
	width: 100%;
	height: 100px;
	display: flex;
	flex-wrap: nowrap;
	margin: auto;
	margin-bottom: 15px;
}

#shopping-cart .item-image {
	width: 100px;
	height: 100%;
	background: blue;
}

#shopping-cart .item-image img {
	width: 100%;
	height: auto;
}

#shopping-cart .item-info-wrapper {
	width: calc(100% - 100px);
	height: 100%;
	display: flex;
	flex-wrap: wrap;
	padding-left: 10px;
}

#shopping-cart .item-sub-info-1 {
	width: 100%;
	height: 50%;
	display: flex;
	position: relative;
}

#shopping-cart .item-sub-info-1 .item-title {
	width: calc(100% - 20px);
		font-size: 22px;
		font-weight: 100;
}

#shopping-cart .item-sub-info-1 .close {
	position: absolute;
	width: 25px;
	height: 25px;
	top: 0;
	right: 0;
}

#shopping-cart .item-sub-info-2 {
	width: 100%;
	height: 50%;
	display: flex;
	flex-wrap: nowrap;
}

#shopping-cart .item-sub-info-2 .item-number {
	width: 100px;
}

#shopping-cart .item-sub-info-2 .item-price {
	width: calc(100% - 80px);
	position: relative;
}

#shopping-cart .item-sub-info-2 .item-price > div {
	position: absolute;
    font-size: 22px;
    font-weight: 400;
	display: inline-block;
	right: 0;
	bottom: 0;
}

	#shopping-cart .count-button > svg {
		width: 14px;
	}
	
	#shopping-cart .input-number {
		padding: 0px;
		font-size: 32px;
	}
	
	#shopping-cart .count-button {
		width: 18px;
	}


.warenkorb-shopping-counter {
    position: absolute;
    top: -3px;
    left: 105%;
    width: auto;
    min-width: 16px;
    height: 16px;
    border-radius: 10px;
    background: #ffffff;
    color: #0abab5;
    text-align: center;
    display: none;
    padding: 0px 4px;
    font-size: 12px;
    line-height: 15px;
}






	
#delete-confirm-overlay {
	display: none;
}

.purchase-button {
	-webkit-user-select: none;	/* Chrome all / Safari all */
	-moz-user-select: none;		/* Firefox all */
	-ms-user-select: none;		/* IE 10+ */
	user-select: none;			/* Likely future */  	
}

.blurred {
	filter: blur(8px);
	-webkit-filter: blur(8px);
}



#galery * {
	box-sizing: border-box;
}

#galery .galery-row {
  display: -ms-flexbox; /* IE10 */
  display: flex;
  -ms-flex-wrap: wrap; /* IE10 */
  flex-wrap: wrap;
  padding: 0 4px;
}

#galery .galery-column {
  -ms-flex: 100%; /* IE10 */
  flex: 101%;
  max-width: 100%;
  padding: 0 4px;
}

#galery .galery-column img {
  margin-top: 8px;
  vertical-align: middle;
  width: 100%;
}





.cross-close {
	position: relative;
    left: -3px;
    top: -4px;
}

.cross-close:before, .cross-close:after {
	position: absolute;
	left: 15px;
	content: ' ';
	height: 33px;
	width: 2px;
	background-color: #333;
}
.cross-close:before {
	transform: rotate(45deg);
}
.cross-close:after {
	transform: rotate(-45deg);
}



.arrow-left {
	display: block;
    margin: 23px 30px;
    width: 14px;
    height: 14px;
    border-top: 2px solid #333;
    border-left: 2px solid #333;
}

.arrow-left {
	transform: rotate(-45deg);
}

.go-back {
	width: 60px;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}



.contact-column {
	width: 100%;
}

/* Media Queries */

/* If screen size is more than 576px wide */
@media (min-width: 576px) {
	.web-container {
		max-width: 540px;
	}
	#checkout .item-image {
		width: 150px;
	}

	#checkout .item-info-wrapper {
		width: calc(100% - 150px);
	}
}

/* If screen size is more than 768px wide */
@media (min-width: 768px) {
	.web-container {
		max-width: 720px;
	}
	#checkout .item-image {
		width: 200px;
	}

	#checkout .item-info-wrapper {
		width: calc(100% - 200px);
	}

	#galery .galery-column {
	  -ms-flex: 50%; /* IE10 */
	  flex: 51%;
	  max-width: 50%;
	  padding: 0 4px;
	}
}

/* If screen size is more than 992px wide */
@media (min-width: 992px) {
	.web-container {
		max-width: 960px;
	}
	.product-wrapper {
		width: 50%;
	}
	.product-title {
		line-height: 150%;
	}
	.text-center h1 {
		font-size: 54px !important;
	}
	.contact-column {
		width: 45%;
	}
	.contact-column .radio-field, .contact-column .input-field {
		max-width: 600px;
	}
	.contact-column .input-field:last-of-type {
		margin-bottom: 0px;
	}
	#message {
		height: calc(100% - 22px); 
		min-height: calc(100% - 22px);
		max-height: calc(100% - 22px);
	}

/* If screen size is more than 1200px wide */
@media (min-width: 1200px) {

}